<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp8/ts/onlinemanual/000070Diff61FP8" xml:lang="de">
   <Header>
      <Title>Prüfungen und Instandhaltungsbenachrichtungen</Title>
      <Keyword type="header" order="d1e318355">
         <Level1>Unterschiede Unterschiede Infor LN 10.2.1</Level1>
         <Level2>Prüfungen und Instandhaltungsbenachrichtungen</Level2>
      </Keyword>
      <Keyword type="header" order="d1e318360">
         <Level1>Prüfungen und Instandhaltungsbenachrichtungen</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <GeneralSection>
         <Paragraph>In diesem Hilfethema werden die in Infor LN 10.2.1 vorgenommenen Änderungen erläutert.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle> Unterschiede Infor LN 10</SectionTitle>
         <Paragraph>In Infor LN 10 werden nur numerische Werte für Prüfungen unterstützt.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle> Unterschiede Infor LN 10.2.1</SectionTitle>
         <Paragraph>In Infor LN 10.2.1 werden alphanumerische Werte für Prüfungen unterstützt. Durch Prüfungen kann ein Auslösersatz ausgelöst werden, der zum Generieren von Instandhaltungsbenachrichtigungen führt. Unter einem Instandhaltungsauslösersatz versteht man eine Reihe von Instandhaltungsauslösern, die Instandhaltungsbenachrichtigungen auslösen, wenn Messungen durchgeführt werden. Ein Instandhaltungsauslösersatz kann mit einem Zählerstand verbunden werden, der wiederum mit einem Artikel mit ID-Nummer verbunden ist. Ein Instandhaltungsauslösersatz wird mit einer Messart verbunden. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/ts/onlinemanual/000534" role="manual">Service-Prüfungen und Pläne für vorbeugende Instandhaltung</Link>
         </Paragraph>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000534" role="manual">Service-Prüfungen und Pläne für vorbeugende Instandhaltung</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>